<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        android:orientation="vertical"
        >

        <TextView
            android:id="@+id/item_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="15dp"
            android:fontFamily="Roboto"
            android:textColor="@color/white"
            android:textSize="12sp" />

        <com.xplora.xpsettings.SKKeyboard.SKEditText
            android:id="@+id/item_edit"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="15dp"
            android:layout_marginEnd="15dp"
            android:fontFamily="Roboto"
            android:textColor="@color/xp_yellow"
            android:textSize="12sp"
            android:layout_gravity="center|start"
            android:background="@null"
            android:singleLine="true"
            android:inputType="textNoSuggestions"
            android:imeOptions="actionDone"
            android:hint="@string/not_set"
            android:textColorHint="@color/xp_yellow"
            tools:ignore="TextFields"
            android:ellipsize="end"
            />

    </LinearLayout>

</RelativeLayout>